## opsi-utils 4.0.6.10-1

=== debian/changelog ===
opsi-utils (4.0.6.10-1) experimental; urgency=medium

  * Implementing type check with isinstance instead of type.
  * Using the following tasks from the new backend extension in python-opsi:
    setupWhereInstalled, setupWhereNotInstalled, updateWhereInstalled,
    uninstallWhereInstalled, setActionRequestWhereOutdated, setActionRequestWithDependencies,
    setActionRequestWhereOutdatedWithDependencies.
    With the implementation of these tasks as backend extensions these tasks
    are now deprecated and may get removed in future releases.
    Please use 'method <taskname>' instead.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 09 Mar 2016 10:25:30 +0100

opsi-utils (4.0.6.9-1) testing; urgency=medium

  * opsi-admin: Do not exit if creating folder for history fails
  * opsi-product-updater: small code cleanups.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 06 Oct 2015 11:01:25 +0200

opsi-utils (4.0.6.8-2) testing; urgency=medium

  * opsi-product-updater.conf: Better explanation for includeProductIds

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 30 Sep 2015 14:34:01 +0200

opsi-utils (4.0.6.8-1) testing; urgency=medium

  * opsi-admin: do not override _ from gettext.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 25 Sep 2015 14:01:04 +0200

opsi-utils (4.0.6.7-1) experimental; urgency=medium

  * opsi-admin: Fix bug with failed translations.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 25 Sep 2015 12:31:35 +0200

opsi-utils (4.0.6.6-4) experimental; urgency=medium

  * Do not forget to add the directory for Danish translation.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 03 Sep 2015 16:36:04 +0200

opsi-utils (4.0.6.6-3) experimental; urgency=medium

  * Translations updated and translation for da added.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 03 Sep 2015 11:20:04 +0200

opsi-utils (4.0.6.6-2) experimental; urgency=medium

  * Debian: Updated description.
  * Debian: add missing install file.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 13 Aug 2015 15:36:30 +0200

opsi-utils (4.0.6.6-1) experimental; urgency=medium

  * opsi-admin: setPcpatchPassword fails on empty password.
  * opsi-admin: setPcpatchPassword hides password in output.
  * Update translation to fix typo.
  * opsi-product-updater: Do not delete old logfile.
  * opsi-package-manager: Do not delete old logfile.
  * Debian: overhauled packaging.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 13 Aug 2015 15:36:16 +0200

opsi-utils (4.0.6.5-2) experimental; urgency=medium

  * Packaging fixes for OBS.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 29 Jun 2015 15:50:40 +0200

opsi-utils (4.0.6.5-1) experimental; urgency=low

  * opsi-convert: Fix problem with conversion between backends.
  * opsi-admin: Convert errors to unicode before logging them.
  * Updated manpage.
  * opsi-convert: fix the possibility to convert between backends where
    one of the backends is given as the backend address.
  * opsi-convert: refactorings and cleanups.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 10 Jun 2015 11:22:40 +0200

opsi-utils (4.0.6.4-1) experimental; urgency=low

  * opsi-admin: Better handling of non-iterable results in direct access.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 31 Mar 2015 10:29:49 +0200

opsi-utils (4.0.6.3-1) experimental; urgency=low

  * opsi-product-updater: Only set the rights once on the package directory.
  * opsi-package-manager: Better error message if setting a locale fails.
  * opsi-newprod: Changed option-parsing to argparse library.
  * opsi-newprod: small refactorings.
  * opsi-newprod: new option --version
  * opsi-newprod: create postinst template again
  * opsi-admin: non-interactive mode: Errors during execution will
    result in an exit code of 1.
  * opsi-admin: non-interactive mode: new option --exit-zero that will
    let the script always exit with 0.
  * opsi-admin: non-interactive mode: If errors are detected as the
    result of a call it will result in an exit code of 2.
  * opsi-convert: Overhauled commandline argument parsing.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 27 Mar 2015 15:57:42 +0100

opsi-utils (4.0.6.2-1) experimental; urgency=low

  * Fixing call to unreferenced variable.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 09 Mar 2015 16:02:25 +0100

opsi-utils (4.0.6.1-5) experimental; urgency=low

  * Use correct path for logrotate configs during removal "su".

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 09 Mar 2015 14:05:11 +0100

opsi-utils (4.0.6.1-4) experimental; urgency=low

  * For .deb-packages we create the logrotate-folder.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 09 Mar 2015 13:51:35 +0100

opsi-utils (4.0.6.1-3) experimental; urgency=low

  * Do not forget to install the logrotate configs.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 09 Mar 2015 13:09:02 +0100

opsi-utils (4.0.6.1-2) experimental; urgency=low

  * Fix path to logrotate config on RPM-based machines.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 09 Mar 2015 11:29:55 +0100

opsi-utils (4.0.6.1-1) experimental; urgency=low

  * opsi-product-updater: Patch by Antione Guevara to make it possible to
    give a custom subject on notification emails.
  * opsi-product-updater, opsi-newprod and opsi-package-manager now use
    OPSI.Util.Task.Rights.setRights for setting consistent rights.
  * Added logrotate configuration vor /var/log/opsi/opsi-backup.log
  * Added logrotate configuration vor /var/log/opsi/opsi-product-updater.log
  * opsi-admin: Added new task "setActionRequestWhereOutdatedWithDependencies".
    Thanks to Daniel Koch for the patch!

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 09 Mar 2015 11:12:03 +0100

opsi-utils (4.0.5.6-2) stable; urgency=low

  * Suse: listing /etc/opsi as directory

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 10 Oct 2014 16:49:48 +0200

opsi-utils (4.0.5.6-1) experimental; urgency=low

  [ Erol Ueluekmen ]

