=== debian/control ===
Source: opsi-utils
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Build-Depends: gettext, debhelper (>= 4.0.0)
Standards-Version: 3.9.4

Package: opsi-utils
Section: opsi
Architecture: all
Depends: python-opsi (>= 4.0.6.45), zsync, python (>=2.6), ${misc:Depends}
Replaces: opsi-product-updater
Conflicts: opsi-product-updater
Provides: opsi-product-updater
Recommends: mysql-client
Description: utilites for working with opsi.
 This package contains the opsi util collection.
