## opsi-utils 4.0.6.11-1

=== debian/changelog ===
opsi-utils (4.0.6.11-1) UNRELEASED; urgency=medium

  * opsi-package-manager: new option --only-install-metadata.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 30 Mar 2016 15:12:42 +0200

opsi-utils (4.0.6.10-1) testing; urgency=medium

  * Implementing type check with isinstance instead of type.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 22 Oct 2015 11:11:57 +0200
