## opsi-utils 4.0.7.7-2

=== debian/changelog ===
opsi-utils (4.0.7.7-2) testing; urgency=medium

  * Updated translations for: DE, FR

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 11 Oct 2016 16:45:44 +0200

opsi-utils (4.0.7.7-1) testing; urgency=medium

  * opsi-makeproductfile: new options --keep-versions, --package-version
    and --product-version for non-interactive use.
  * opsi-package-manager: it is now possible to specifiy a product id to
    use with --new-product-id when installing a package.
    This allows installation of a package with a different product id.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 23 Sep 2016 15:44:11 +0200

opsi-utils (4.0.7.6-1) testing; urgency=medium

  * Raising more specific exceptions.
  * opsi-makeproductfile: set rights to created files after creation.
  * opsi-makeproductfile: explicit set of default encoding to utf-8.
  * Small changes to texts.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 16 Sep 2016 09:30:57 +0200
