=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: opsi-utils
 Section: opsi
 Architecture: all
-Depends: python-opsi (>= 4.0.6.50), zsync, python (>=2.6), ${misc:Depends}
+Depends: python-opsi (>= 4.0.7.22), zsync, python (>=2.6), ${misc:Depends}
 Replaces: opsi-product-updater
 Conflicts: opsi-product-updater
 Provides: opsi-product-updater
