=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@


override_dh_install:
	msgfmt -o debian/opsi-utils/usr/share/locale/de/LC_MESSAGES/opsi-utils.mo gettext/opsi-utils_de.po
	chmod 644 debian/opsi-utils/usr/share/locale/de/LC_MESSAGES/opsi-utils.mo
	msgfmt -o debian/opsi-utils/usr/share/locale/fr/LC_MESSAGES/opsi-utils.mo gettext/opsi-utils_fr.po
	chmod 644 debian/opsi-utils/usr/share/locale/fr/LC_MESSAGES/opsi-utils.mo
	msgfmt -o debian/opsi-utils/usr/share/locale/da/LC_MESSAGES/opsi-utils.mo gettext/opsi-utils_da.po
	chmod 644 debian/opsi-utils/usr/share/locale/da/LC_MESSAGES/opsi-utils.mo

	dh_install
