## opsi-utils 4.1.1.37-1

=== debian/changelog ===
opsi-utils (4.1.1.37-1) stable; urgency=medium

  * opsi-product-updater: added --no-zsync option

 -- Nils Doerrer <n.doerrer@uib.de>  Fri, 18 Sep 2020 10:36:03 +0200

opsi-utils (4.1.1.36-1) stable; urgency=medium

  * autoSetupExcludes added to example package updater configuration

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 30 Jun 2020 00:00:15 +0200

opsi-utils (4.1.1.35-1) stable; urgency=medium

  * version bumped for cleanup in buildservice

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Fri, 07 Feb 2020 00:17:30 +0100

opsi-utils (4.1.1.34-1) stable; urgency=medium

  * Shebang modified in scripts for RHEL/CentOS 8 support

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Thu, 06 Feb 2020 20:29:32 +0100

opsi-utils (4.1.1.33-8) testing; urgency=medium

  * CentOS/RHEL 8: patching python2 into scripts

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 18 Dec 2019 09:35:54 +0100

opsi-utils (4.1.1.33-7) testing; urgency=medium

  * CentOS/RHEL 8: installing python27

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 18 Dec 2019 09:10:59 +0100

opsi-utils (4.1.1.33-6) stable; urgency=medium

  * Re-added manpages to the package.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 07 Nov 2019 09:43:33 +0100

opsi-utils (4.1.1.33-5) stable; urgency=medium

  * .deb postinst: Do not fail on empty /etc/opsi/package-updater.repos.d/.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 07 Nov 2019 09:13:17 +0100

opsi-utils (4.1.1.33-4) testing; urgency=medium

  * changed all licenses to AGPLv3 in all programs

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 02 Oct 2019 11:12:59 +0200

opsi-utils (4.1.1.33-3) testing; urgency=medium

  * corrected RPM licensing

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 30 Aug 2019 09:11:33 +0200

opsi-utils (4.1.1.33-2) stable; urgency=medium

  * opsi-package-updater: It is now possible to configure a global proxy in
    opsi-package-updater.conf. It can be overriden per repo.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 07 Aug 2019 14:18:06 +0200

opsi-utils (4.1.1.33-1) stable; urgency=medium

  * opsi-package-manager: Delta file creation uses the configured temp dir.
  * opsi-package-manager: Use functionality from python-opsi for creating a
    librsync delta file.
  * Use an RFC 2616 compatible User-Agent in opsi-admin, opsi-convert and
    opsi-package-manager.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 22 Jul 2019 10:04:28 +0200

opsi-utils (4.1.1.32-2) stable; urgency=medium

  * RPM: Change access rights for logrotate configs to 644.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 17 May 2019 13:41:05 +0200

opsi-utils (4.1.1.32-1) stable; urgency=medium

  * opsi-newprod: Fix naming interpreter in shebang line in templates for
    preinst and postinst.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 30 Apr 2019 13:33:16 +0200

opsi-utils (4.1.1.31-2) stable; urgency=medium

  * opsi-admin manpage: Added --opsirc.
  * Updated translations: de, ru

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 01 Apr 2019 17:20:14 +0200

opsi-utils (4.1.1.31-1) stable; urgency=medium

  * opsi-admin: Fix wrong reference.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 12 Mar 2019 10:55:54 +0100

opsi-utils (4.1.1.30-1) stable; urgency=medium

  * opsi-admin: Only show error message about reading session information
    if an session file exists.
  * opsi-admin: Added support for using an opsirc file via --opsirc.
  * opsi-admin: History and session ID are now stored in ~/.opsi.org/

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 19 Feb 2019 17:07:15 +0100

opsi-utils (4.1.1.29-1) stable; urgency=medium

  * opsi-admin: Fix bug in calling task
    setActionRequestWhereOutdatedWithDependencies.
    This method remains obsolete and the corresponding method should be used.
  * opsi-admin: Logfile in interactive mode will use loglevel 7.
  * opsi-admin: Set default loglevel to 3.
  * opsi-backup: Small internal refactoring.
  * opsi-package-updater: Improved text for --help.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 07 Feb 2019 16:53:11 +0100

opsi-utils (4.1.1.28-1) stable; urgency=medium

  * opsi-package-manager: Propagate problems when executing tasks instead
    of an direct exit.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 04 Dec 2018 12:12:56 +0100

opsi-utils (4.1.1.27-1) stable; urgency=medium

  * opsi-package-manager: Reference the used logfile if tasks failed instead
    of always using the default path.
  * Logrotate configuration for opsi-package-manager references the correct
    default logfile (/var/log/opsi/package.log).

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 05 Nov 2018 18:00:49 +0100

opsi-utils (4.1.1.26-1) testing; urgency=medium

  * opsi-package-updater: Make use of OPSI.Util.Task.UpdatePackages from
    python-opsi.
  * Various small changes in opsi-admin, opsi-backup, opsi-convert,
    opsi-makepackage, opsi-newprod and opsi-package-manager to make the
    switch to Python 3 easier.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 18 Oct 2018 17:30:26 +0200

opsi-utils (4.1.1.25-1) stable; urgency=medium

  * Based on opsi-utils 4.0.7.20.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 10 Sep 2018 17:01:48 +0200

opsi-utils (4.1.1.24-1) stable; urgency=medium

  * opsi-package-updater: Do not install packages with "force" parameter.
    This will lead to installations not being made if a product is locked.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 28 Aug 2018 16:42:05 +0200

opsi-utils (4.1.1.23-2) stable; urgency=medium

  * Updated manpage for opsi-backup.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 21 Aug 2018 13:10:11 +0200

opsi-utils (4.1.1.23-1) stable; urgency=medium

  * opsi-admin: Internal refactoring to avoid usage of eval.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 17 Aug 2018 12:33:40 +0200

opsi-utils (4.1.1.22-1) stable; urgency=medium

  * opsi-package-updater: Removed waiting period of --use-inactive-repository


