## opsi-utils 4.2.0.217-1

=== debian/changelog ===
opsi-utils (4.2.0.217-1) stable; urgency=medium

  * Fixed: Use libcrypto.so.1.1 from system on SLES 15 SP2
  * Added: added hidden import to make opsicommon.client.opsiservice available in opsi-python

 -- uib GmbH <info@uib.de>  Thu, 11 Jan 2024 13:31:46 +0000

opsi-utils (4.2.0.215-1) stable; urgency=medium

  * Changed: Update python-opsi to 4.2.0.345

 -- uib GmbH <info@uib.de>  Tue, 09 Jan 2024 17:10:25 +0000

opsi-utils (4.2.0.214-1) stable; urgency=medium

  * Changed: Update python-opsi to 4.2.0.344

 -- uib GmbH <info@uib.de>  Tue, 09 Jan 2024 15:34:08 +0000

opsi-utils (4.2.0.213-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Mon, 04 Dec 2023 12:20:43 +0100

opsi-utils (4.2.0.212-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Wed, 25 Oct 2023 06:56:48 +0200

opsi-utils (4.2.0.211-1) stable; urgency=medium

  * Changed: updated opsi-cli to 4.2.0.16

 -- uib GmbH <info@uib.de>  Fri, 29 Sep 2023 08:21:27 +0200

opsi-utils (4.2.0.208-1) stable; urgency=medium

  * Changed: Update opsi-cli to 4.2.0.12

 -- uib GmbH <info@uib.de>  Thu, 07 Sep 2023 14:18:26 +0200

opsi-utils (4.2.0.206-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Wed, 12 Jul 2023 07:46:33 +0200

opsi-utils (4.2.0.205-1) stable; urgency=medium

  * Fixed: Update python-packages, fix opsi-setup init-current-config

 -- uib GmbH <info@uib.de>  Fri, 23 Jun 2023 11:44:06 +0200

opsi-utils (4.2.0.204-1) stable; urgency=medium

  * Changed: update python packages

 -- uib GmbH <info@uib.de>  Mon, 05 Jun 2023 17:24:49 +0200

opsi-utils (4.2.0.203-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Mon, 22 May 2023 15:32:06 +0200

opsi-utils (4.2.0.202-1) stable; urgency=medium

  * Changed: Add dependency to zstd
  * Changed: Update python packages

 -- uib GmbH <info@uib.de>  Thu, 27 Apr 2023 05:38:50 +0000

opsi-utils (4.2.0.201-1) stable; urgency=medium

  * Changed: updated opsi-cli to 4.2.0.6

 -- uib GmbH <info@uib.de>  Wed, 05 Apr 2023 11:59:10 +0200

opsi-utils (4.2.0.200-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Fri, 31 Mar 2023 09:31:46 +0200

opsi-utils (4.2.0.199-1) stable; urgency=medium

  * Changed: change opsi-sever.repo autoUpdate/install to false

 -- uib GmbH <info@uib.de>  Tue, 28 Mar 2023 15:46:42 +0200

opsi-utils (4.2.0.198-1) stable; urgency=medium

  * Changed: Update python packages

 -- uib GmbH <info@uib.de>  Tue, 28 Mar 2023 09:04:48 +0000

opsi-utils (4.2.0.197-1) stable; urgency=medium

  * Changed: Use repositoryRemoteUrl for depot connection
  * Changed: updated python-opsi to 4.2.0.320

 -- uib GmbH <info@uib.de>  Thu, 23 Mar 2023 19:11:24 +0100

opsi-utils (4.2.0.196-1) stable; urgency=medium

  * Changed: updated opsi-cli to 4.2.0.4

 -- uib GmbH <info@uib.de>  Thu, 22 Dec 2022 13:04:46 +0100

opsi-utils (4.2.0.195-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Tue, 20 Dec 2022 18:30:35 +0100

opsi-utils (4.2.0.194-1) stable; urgency=medium

  * Changed: updated opsi-cli to 4.2.0.3, incremented version to 4.2.0.194

 -- uib GmbH <info@uib.de>  Wed, 14 Dec 2022 08:52:58 +0100

opsi-utils (4.2.0.193-1) stable; urgency=medium

  * Added: implemented support for control files in toml format

 -- uib GmbH <info@uib.de>  Fri, 09 Dec 2022 15:26:55 +0100

opsi-utils (4.2.0.192-1) stable; urgency=medium

  * Changed: updated opsi-cli to 4.2.0.1

 -- uib GmbH <info@uib.de>  Thu, 17 Nov 2022 14:25:52 +0100

opsi-utils (4.2.0.191-1) stable; urgency=medium

  * Changed: Update python packages

 -- uib GmbH <info@uib.de>  Fri, 11 Nov 2022 13:30:24 +0100

opsi-utils (4.2.0.190-1) stable; urgency=medium

  * Changed: Update python packages

 -- uib GmbH <info@uib.de>  Thu, 03 Nov 2022 11:34:15 +0100

opsi-utils (4.2.0.189-1) stable; urgency=medium

  * Fixed: python-opsi dependencies

 -- uib GmbH <info@uib.de>  Mon, 31 Oct 2022 11:33:25 +0000

opsi-utils (4.2.0.188-1) stable; urgency=medium

  * Changed: updated opsi-cli to 4.2.0.0

 -- uib GmbH <info@uib.de>  Fri, 28 Oct 2022 13:07:44 +0200

opsi-utils (4.2.0.187-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Wed, 19 Oct 2022 13:12:15 +0200

opsi-utils (4.2.0.186-1) stable; urgency=medium

  * Changed: added opsi-cli, using opsi-outdated-to-setup as wrapper for opsi-cli

 -- uib GmbH <info@uib.de>  Tue, 18 Oct 2022 07:19:33 +0000

opsi-utils (4.2.0.185-1) stable; urgency=medium

  * Changed: updated python packages
  * Changed: restructured opsi-outdated-to-setup, added --uninstall-where-only-uninstall option
  * Added: added --include-products to limit opsioutdatedtosetup to handle only specified product(s)

 -- uib GmbH <info@uib.de>  Tue, 27 Sep 2022 13:05:31 +0200

opsi-utils (4.2.0.184-1) stable; urgency=medium

  * Changed: Update pyinstaller (4.10 -> 5.3)
  * Added: Add zstd support to opsi-make-package
  * Added: added opsi-outdated-to-setup

 -- uib GmbH <info@uib.de>  Fri, 09 Sep 2022 12:01:20 +0200

opsi-utils (4.2.0.183-1) stable; urgency=medium

  * Changed: updated python packages

 -- uib GmbH <info@uib.de>  Thu, 11 Aug 2022 09:31:18 +0200

opsi-utils (4.2.0.182-1) stable; urgency=medium

  * Changed: Update python packages

 -- uib GmbH <info@uib.de>  Thu, 21 Jul 2022 22:31:32 +0200

opsi-utils (4.2.0.181-1) stable; urgency=medium

  * Changed: Update python-opsi (4.2.0.304 -> 4.2.0.305)

 -- uib GmbH <info@uib.de>  Mon, 18 Jul 2022 19:35:40 +0200

opsi-utils (4.2.0.180-1) stable; urgency=medium

  * Changed: properly closing repository connection after upload to repository
  * Changed: Update python packages
  * Fixed: Close process handle

 -- uib GmbH <info@uib.de>  Mon, 18 Jul 2022 16:47:55 +0200

opsi-utils (4.2.0.179-1) stable; urgency=medium

  * Changed: Update python-opsi (4.2.0.302 -> 4.2.0.303)


