=== debian/control ===
Source: opsi-utils
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Homepage: https://www.opsi.org
Build-Depends: debhelper (>= 9.2~)
Standards-Version: 3.9.4

Package: opsi-utils
Section: opsi
Architecture: any
Pre-Depends: 
Depends: zsync-curl, pigz, zstd, librsync | librsync2 | librsync1, cpio
Suggests: 
Provides: 
Breaks: 
Replaces: 
Conflicts: opsi-server (<< 4.2), opsi-server-expert (<< 4.2), opsi-depotserver (<< 4.2), opsi4ucs (<< 4.2)
Description: Utilities for working with opsi
 Utilities for working with opsi
