## opsi-utils 4.3.19.2-1

=== debian/changelog ===
opsi-utils (4.3.19.2-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 22 Oct 2025 13:47:07 +0200

opsi-utils (4.3.19.1-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 22 Oct 2025 08:18:47 +0200

opsi-utils (4.3.19.0-1) stable; urgency=medium

  * Changed: No public changes

 -- doerrer <n.doerrer@uib.de>  Tue, 07 Oct 2025 17:01:05 +0200

opsi-utils (4.3.18.2-1) stable; urgency=medium

  * Changed: upgrade opsi-cli to 4.3.29.2 (add windows11-upgrade to list of static excludes for update --where-outdated)

 -- doerrer <n.doerrer@uib.de>  Thu, 25 Sep 2025 16:00:28 +0200

opsi-utils (4.3.18.1-1) stable; urgency=medium

  * Fixed: using HEAD request against configured directory instead of baseUrl (opsi-package-updater)

 -- doerrer <n.doerrer@uib.de>  Wed, 24 Sep 2025 16:55:10 +0200

opsi-utils (4.3.18.0-1) stable; urgency=medium

  * Changed: Update opsi-cli to 4.3.29.0

 -- Jan Schneider <j.schneider@uib.de>  Tue, 16 Sep 2025 15:22:00 +0200

opsi-utils (4.3.17.0-1) stable; urgency=medium

  * Changed: upgraded opsi-cli to 4.3.27.1

 -- doerrer <n.doerrer@uib.de>  Tue, 12 Aug 2025 15:10:02 +0200

opsi-utils (4.3.16.2-1) stable; urgency=medium

  * Changed: disabled certificate verification for connecting to opsiclientd in opsiwakeupclients

 -- doerrer <n.doerrer@uib.de>  Thu, 07 Aug 2025 16:11:27 +0200

opsi-utils (4.3.16.1-1) stable; urgency=medium

  * Changed: updated opsi-cli to 4.3.24.3
  * Changed: checking access to baseUrl in opsi-package-updater

 -- doerrer <n.doerrer@uib.de>  Wed, 06 Aug 2025 17:01:43 +0200

opsi-utils (4.3.16.0-1) stable; urgency=medium

  * Changed: Update opsi-cli to 4.3.24.1

 -- Jan Schneider <j.schneider@uib.de>  Mon, 16 Jun 2025 15:33:26 +0200

opsi-utils (4.3.15.2-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 04 Jun 2025 16:26:06 +0200

opsi-utils (4.3.15.1-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 03 Jun 2025 15:27:57 +0200

opsi-utils (4.3.15.0-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 03 Jun 2025 13:50:41 +0200

opsi-utils (4.3.14.2-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 27 May 2025 12:42:51 +0200

opsi-utils (4.3.14.1-1) stable; urgency=medium

  * Changed: Show deprecation warning for JSONRPC methods

 -- Jan Schneider <j.schneider@uib.de>  Tue, 27 May 2025 11:18:11 +0200

opsi-utils (4.3.14.0-1) stable; urgency=medium

  * Changed: Update opsi-cli to 4.3.20.2

 -- Jan Schneider <j.schneider@uib.de>  Mon, 26 May 2025 11:09:53 +0200

opsi-utils (4.3.13.3-1) stable; urgency=medium

  * Changed: postinst rm old files

 -- Fabian Kalweit <f.kalweit@uib.de>  Wed, 14 May 2025 16:56:59 +0200

opsi-utils (4.3.13.2-1) stable; urgency=medium

  * Changed: No public changes

 -- doerrer <n.doerrer@uib.de>  Mon, 12 May 2025 13:09:49 +0200

opsi-utils (4.3.13.1-1) stable; urgency=medium

  * Changed: Update opsi-cli to 4.3.19.0
  * Changed: Update python packages

 -- Jan Schneider <j.schneider@uib.de>  Tue, 22 Apr 2025 16:06:10 +0200

opsi-utils (4.3.12.12-1) stable; urgency=medium

  * Changed: Update opsi-cli to 4.3.16.2

 -- Jan Schneider <j.schneider@uib.de>  Fri, 21 Mar 2025 09:50:27 +0100

opsi-utils (4.3.12.11-1) stable; urgency=medium

  * Changed: updated opsi-cli to 4.3.16.1

 -- doerrer <n.doerrer@uib.de>  Wed, 19 Mar 2025 08:01:06 +0100

opsi-utils (4.3.12.10-1) stable; urgency=medium

  * Changed: Update python packages

 -- Jan Schneider <j.schneider@uib.de>  Tue, 11 Feb 2025 20:02:27 +0100

opsi-utils (4.3.12.9-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 15 Jan 2025 07:31:57 +0100

opsi-utils (4.3.12.8-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 15 Jan 2025 07:13:19 +0100

opsi-utils (4.3.12.7-1) stable; urgency=medium

  * Changed: Update opsi-cli to 4.3.13.2

 -- Jan Schneider <j.schneider@uib.de>  Mon, 13 Jan 2025 10:18:54 +0100

opsi-utils (4.3.12.6-1) stable; urgency=medium

  * Changed: Use opsiconfd setup to change pcpatch password

 -- Jan Schneider <j.schneider@uib.de>  Mon, 13 Jan 2025 09:46:30 +0100

opsi-utils (4.3.12.5-1) stable; urgency=medium

  * Changed: No public changes

 -- doerrer <n.doerrer@uib.de>  Thu, 09 Jan 2025 16:54:46 +0100

opsi-utils (4.3.12.4-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 09 Jan 2025 14:32:10 +0100

opsi-utils (4.3.12.3-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 08 Jan 2025 11:43:56 +0100

opsi-utils (4.3.12.2-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 08 Jan 2025 10:57:12 +0100

opsi-utils (4.3.12.1-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 08 Jan 2025 08:42:13 +0100

opsi-utils (4.3.12.0-1) stable; urgency=medium

  * Changed: Python 3.13, rework packaging

 -- Jan Schneider <j.schneider@uib.de>  Wed, 08 Jan 2025 08:01:25 +0100

opsi-utils (4.3.11.2-1) stable; urgency=medium

  * Changed: updated opsi-cli to 4.3.13.0

 -- doerrer <n.doerrer@uib.de>  Fri, 20 Dec 2024 13:22:26 +0100

opsi-utils (4.3.11.1-1) stable; urgency=medium

  * Changed: Update python packages

 -- Jan Schneider <j.schneider@uib.de>  Fri, 13 Dec 2024 15:28:06 +0100

opsi-utils (4.3.11.0-1) stable; urgency=medium

  * Changed: Update opsi-cli to 4.3.12.2

 -- Jan Schneider <j.schneider@uib.de>  Wed, 27 Nov 2024 15:12:00 +0100

opsi-utils (4.3.10.6-1) stable; urgency=medium

  * Changed: Update python-opsi-common to 4.3.21.14

 -- Jan Schneider <j.schneider@uib.de>  Thu, 31 Oct 2024 07:48:49 +0100


