=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Section: opsi
 Architecture: any
 Pre-Depends: 
-Depends: zsync-curl, pigz, zstd, librsync | librsync2 | librsync1, cpio
+Depends: pigz, librsync | librsync2 | librsync1, cpio
 Suggests: 
 Provides: 
 Breaks:
