## opsi-utils 4.3.20.3-1

=== debian/changelog ===
opsi-utils (4.3.20.3-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 18 Nov 2025 15:36:52 +0100

opsi-utils (4.3.20.2-1) stable; urgency=medium

  * Changed: upgraded python packages

 -- doerrer <n.doerrer@uib.de>  Mon, 10 Nov 2025 08:47:11 +0100

opsi-utils (4.3.20.1-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Fri, 31 Oct 2025 17:40:21 +0100

opsi-utils (4.3.20.0-1) stable; urgency=medium

  * Added: Custom version handling in opsi-package-updater

 -- Jan Schneider <j.schneider@uib.de>  Fri, 31 Oct 2025 16:11:06 +0100

opsi-utils (4.3.19.3-1) stable; urgency=medium

  * Fixed: upgraded opsi-cli to 4.3.30.3 (several small fixes)

 -- doerrer <n.doerrer@uib.de>  Tue, 28 Oct 2025 12:10:05 +0100
