## opsi-utils 4.4.0.1-1

=== debian/changelog ===
opsi-utils (4.4.0.1-1) stable; urgency=medium

  * Changed: updated opsi-cli to 4.4.0.1

 -- doerrer <n.doerrer@uib.de>  Fri, 20 Dec 2024 14:54:52 +0100

opsi-utils (4.4.0.0-1) stable; urgency=medium

  * Changed: updated opsi-cli to 4.3.10.1
  * Fixed: Fix opsi-package-manager --purge-client-properties
  * Changed: Remove obsolete product cache invalidation
  * Fixed: Unify filters for list and update
  * Changed: Update opsi-cli to 4.3.6.1

 -- doerrer <n.doerrer@uib.de>  Fri, 22 Nov 2024 14:34:52 +0100
